﻿* {
    margin: 0;
}

html {
    height: 100%;
    overflow: hidden;
}


body {
    padding: 0px;
    margin: 0px;
    background-color: white;
    height: 100%;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}

.crm-full-workarea {
    top: 73px;
    bottom: 0px;
    background-color: white;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    padding-left: 53px;
    padding-right: 5px;
    width: 100%;
}

._n_e {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-position: left top;
}

.scope-desktop {
    position: absolute;
    top: 74px;
    right: 0px;
    bottom: 2px;
    left: 0px;
    height: auto;
    width: auto;
    /*overflow: hidden;*/
    overflow-y: auto;
}

.scope-commandbar {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    position: absolute;
    top: 40px;
    right: 0px;
    bottom: auto;
    left: 0px;
    height: 32px;
    width: auto;
    border-bottom: 1px solid #e0e0e0;
}

.scope-body {
    position: absolute;
    top: 0px;
    right: 20px;
    bottom: 0px;
    left: 10px;
    height: auto;
    width: auto;
}


.o365cs-nav-leftAlign {
    display: table-cell;
    vertical-align: left;
    width: 400px;
}

.o365cs-nav-centerAlign {
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.o365cs-nav-rightAlign {
    display: table-cell;
    vertical-align: top;
    text-align: right;
}



.o365cs-nav-topItem {
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
}

.o365cs-nav-brandingText {
    line-height: 40px;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
}

.o365cs-nav-button {
    border-left: 1px solid rgba(255,255,255,.3);
}

._n_X, ._n_Y {
    width: 100%;
    height: 100%;
}


.fxs-theme-azure .fxs-topbar {
    background-color: #003056;
    color: #fff;
    border-color: #19507b;
}

.fxs-topbar {
    height: 40px;
    position: relative;
    z-index: 250;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 13px;
    background-color: #007acc; /*#0063B1; */
    color: #fff;
    border-color: #19507b;
}

.fxs-topbar-brandingText {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 16px;
    padding: 0 7px;
    margin-left: 0px;
    height: 100%;
    line-height: 40px;
    color: #ffffff;
}

.fxs-blockheader {
    font-size: 16px;
    margin-left: 2px;
    color: #000000;
}


.scope-topbar-button {
    display: table-cell;
    overflow: hidden;
    position: relative;
    height: 100%;
    line-height: 40px;
    width:40px;
    /*float: right;*/
    vertical-align: middle;
}

.scope-topbar-button img {
    height: 24px;
    width: auto;
    vertical-align:middle;
    padding-left: 9px;
    
}

.scope-topbar-button:hover {
    background-color: #0078D7;
}

.o365cs-mfp-header-displayname {
    text-align: right;
    vertical-align: middle;
    display: table-cell;
    max-width: 150px;
    width: 150px;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    white-space: nowrap;
    height: 100%;
    line-height: 40px;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
}



.fxs-commandBar {
    padding: 0 15px;
    display: flex;
    height: 100%;
}

.fxs-commandBar-itemList {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style-type: none;
    height: 100%;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.fxs-commandBar, .fxs-commandBar-item {
    position: relative;
    display: -webkit-flex;
}

.fxs-commandBar-item {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    line-height: normal;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    box-sizing: border-box;
    padding: 0 10px;
    border: 0;
    overflow: visible;
    text-align: left;
    height: 100%;
    cursor: pointer;
}

.fxs-commandBar-item:hover {
    background-color: #E6E6E6;

}

.fxs-commandBar-item-buttoncontainer {
    display: -webkit-flex;
    display: flex;
}

.fxs-commandBar-item-icon {
    height: 16px;
    width: 16px;
    padding-right: 5px;
}

.fxs-commandBar-itemList .fxs-commandBar-item-text {
    max-width: 180px;
}

.fxs-commandBar-item-text {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    position: relative;
    background-color: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.erp-inputlabel {
    color: #111;  /*#5E5E5E;*/
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;
    padding-right: 3px;
}


/* HTML EDITOR */
.editor-box {
    height: 100%;
}

.editor-box .editor-row.header {
    height: 42px;
    padding-top: 18px;
    padding-left: 12px;
}

.editor-box .editor-row.content {
    position: relative;
    margin: 0px 12px 0px 12px;
}

.editor-box .editor-row.footer {
    padding-top: 10px;
    padding-right: 10px;

}


.table {
    margin-bottom: 0px;
}

.table>tbody>tr>td {
    vertical-align: middle;
}

.input-sm {
    font-size: 13px;
}
